.SignIn {
    width: 100%;
    height: 90%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.SignIn h1 {
    font-size: 68px;
    text-align: center;
}

.SignIn form {
    width: 100%;
    height: 75%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;

}

.SignIn .InputGroup {
    width: 100%;
    height: 50%;
    display: flex;
    flex-direction: column;
    align-items:  center;
    justify-content: space-evenly;
}

.SignIn input {
    width: 70%;
    height: 40px;
    padding: 0px 20px;
    border-radius: 15px;
    outline: none;
    border: none;
}

.SignIn .forgot{
    width: 70%;
    text-align: right;
    color: #1a4bff;
}

.SignIn input[type="submit"]{
    border: none;
    background-color: #495783;
    color: #f5f7ff;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 18px;
    letter-spacing: 5px;
    cursor: pointer;
}

.SignIn input:focus {
    border-bottom: 1px solid; 
}

.SignIn input[type="submit"]:hover {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
}

.SignIn input[type="submit"]:active {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.6) inset;
}